{
  "cue_interval": 1,
  "decision_window": 1,
  "game_time": 60,
  "last_connect_feedback": [],
  "last_connect_sensors": [
    "18:04:ED:FA:20:F6",
    "18:04:ED:7E:8B:D5"
  ],
  "local_time": "2026-05-05-19-18-20",
  "orientation_confidence_threshold": 0.2,
  "penalty_changed_target_miss": -1,
  "penalty_repeat_rotation": -1,
  "penalty_same_target_miss": -1,
  "points_per_correct": 1,
  "repeat_probability": 0.5,
  "repeat_rotation_margin_threshold": 0.8,
  "save_mode": "csv",
  "start_target": "random",
  "top_margin_threshold": 0.05,
  "trial_name": "hand_flop_game_19",
  "unknown_counts_as_miss": false,
  "vibration_duration": 0.35
}